[Config]
DisconnURL=conninfo.xgi?r={$NOW$}&set/runtime/wan/inf:1/disconnect=1
DisconnPOST=
DisConnFlag1=
DisConnFlag2=
ConnURL=conninfo.xgi?r={$NOW$}&set/runtime/wan/inf:1/connect=1
ConnPOST=
ConnFlag1=
ConnFlag2=